footer{
    padding:0px 0px 15px 0px;
    margin-top:35px;
}
footer p{
    text-align:center;
    font-family: 'Oxygen', sans-serif;
    font-size: 11px;
    color: #57585A;
}
footer p a{
    font-family:inherit;
    font-size:inherit;
    color:inherit;
    text-decoration: none;
}
footer p a:hover{
    text-decoration: underline;
}
footer p.gp-reference img{
	height:50px;
}
p.gp-reference a:hover{
	text-decoration:none;
}

@media (max-width:450px) {
    footer p:nth-child(1) img{
        width:100%;
    }
    footer p:nth-child(2){
        width:98%;
    }
}